*{margin:0; padding:0; list-style:none;}

body
{
	margin: 0;
    padding: 0;
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}

a {
	color: #000;
	text-decoration: none;
}

a img {
    border: 1px solid #000;
    width: 240px;
    height: 180px;    
}

a:hover img 
{
    border: 1px solid #000;
}

p {
	text-align: center;
}

#wrapper {
    width:100%;
    padding:0;
    margin:0;    
}

#header, #page_content, #footer {
    display: block;
    margin: 0 auto;
    max-width: 1260px;
    background-color: #ebebeb;
    overflow: hidden;
    clear: both;
}

#header .logo {
    float:left;
    width:330px;
    height:84px;
    margin-left:10px;
    background: url('../images/logo.jpg') 0 0 no-repeat;
}

#header .logo a {
    display:block;
    width:100%;
    height:100%;
    text-indent: -9999px;
}

#header .centr {
    float: left;
    height:84px; 
    max-width:500px;   
}

#header .share {
    height: 44px;   
    width:100%;
    padding: 10px 0 0 100px;
    text-align:center; 
}

#header #menu {
    height: 30px;
    width:100%;
    padding-left: 10px;
}

#header #menu ul {

}

#header #menu ul li {
    display: block;
    float:left;
    padding: 3px 7px;
    height: 23px;
    background-color: #808080;
    background-image: -moz-linear-gradient(top, #808080, #1c1c1c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#808080), to(#1c1c1c));
    background-image: -webkit-linear-gradient(top, #808080, #1c1c1c);
    background-image: -o-linear-gradient(top, #808080, #1c1c1c);
    background-image: linear-gradient(to bottom, #808080, #1c1c1c);
    background-repeat: repeat-x;
    border: 1px solid #747474;
    *border: 0;
    border-color: #747474;
    border-bottom: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff808080', endColorstr='#ff1c1c1c', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    margin: 0 1px 0 0;
}

#header #menu ul li:hover, #header #menu ul li.select {
    background-color: #4f1516;
    *background-color: #04c;
    background-image: -moz-linear-gradient(top, #b38485, #4f1516);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b38485), to(#4f1516));
    background-image: -webkit-linear-gradient(top, #b38485, #4f1516);
    background-image: -o-linear-gradient(top, #b38485, #4f1516);
    background-image: linear-gradient(to bottom, #b38485, #4f1516);
    background-repeat: repeat-x;    
}

#header #menu ul li a {
    display: block;
    width:100%;
    line-height: 23px;
    color: #f5e1e1;
    text-decoration:none;
    font-size:12px;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    cursor: pointer;
}

#header .submenu{ display: block; float:left; width:100%; height:20px; background: #521718; overflow:hidden; text-align:center; padding:1px 0 3px 0; font-size:11px;}
#header .submenu strong{float:left;  padding:0 3px 0 0;}
#header .submenu ul {display:table; margin:1px auto 0; color: #a57273;}
#header .submenu li{float:left;padding:0 1px; word-spacing:0;  border-left:2px dotted #885d5e; color:#a57273; font-weight:bold; line-height:22px;}
#header .submenu li.nb, .submenu li.extnn{border:none;}
#header .submenu li.nb a {text-decoration: underline;}
#header .submenu li.extr {padding-left:30px; border: none;}
#header .submenu li.extr a {padding:2px 3px 3px 3px;}
#header .submenu a, .submenu span { color:#E6BEBF; padding:2px 6px 3px 6px; line-height:18px;}
#header .submenu li.extr span {padding:2px 3px 3px 3px;}
#header .submenu span, .submenu a:hover{background:#822426; text-decoration:none;}
#header .submenu span a{padding:0; margin-left:-2px;}
#header .submenu .abc{float:left; margin:0 0 0 30px;}
#header .submenu .abc a{padding:2px 3px 3px !important; text-decoration: none !important;}
#header .submenu .abc span{ padding:2px 4px 3px !important;}

#header .search {
    float: left;
    height: 40px;
    padding: 20px 0 0 50px;
    margin-top: 2px;
}

#header .search .sugg_search {
    float: left;
    clear:both;
    font-size:10px;
    font-family:Tahoma;
    font-weight:normal;
    color: #555;
    padding-top: 2px;
}

#header .search .sugg_search a {
    font-size:10px;
    font-family:Tahoma;
    font-weight:normal;
    text-decoration: underline;
    color: #222;
}

#header .search .sugg_search a:hover, #header .search .sugg_search a:visited {
    color: #000;
}

#header input.hs {
    background: #fff;
    width: 310px;
    font-family: Arial, Helvetica, sans-serif;
    color: #86929d;
    float: left;
    outline: none;
    font-size: 14px;
    padding: 4px 5px;
    height: 21px;
    line-height: 21px;
    border: 2px solid #fff;
    border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

#header input.hsSearch {
	border:1px solid #D6DBE1;
	padding:5px;
}

#header input.hsub {
    border: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    float: left;
    background: #fff;
    cursor: pointer;
    background: url('../images/sprite.png') 0 -40px no-repeat;
    width: 32px;
    height: 33px;
}

#header input:hover.hsub {
	background-position:0 0;
}

#page_content {
    background: #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.main_wrapper {
    float:left;
}

.player_wrapper {
    padding: 8px 16px;
}

.banner {
    padding: 0 6px 6px 6px;
}

#thumbs, #reviews, #player_block, #links {
    max-width: 930px;
    margin: 6px 0 0 5px;
    clear:both;
}

.header {
    display: block;
    position: relative;
    width:100%;
    height: 25px;
    background: #fff;
    background-color: #f1f1f1;
    background-image: -moz-linear-gradient(top, #f1f1f1, #d4d4d3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#d4d4d3));
    background-image: -webkit-linear-gradient(top, #f1f1f1, #d4d4d3);
    background-image: -o-linear-gradient(top, #f1f1f1, #d4d4d3);
    background-image: linear-gradient(to bottom, #f1f1f1, #d4d4d3);
    background-repeat: repeat-x;
    border: 1px solid #8e8e8e;
    *border: 0;
    border-color: #8e8e8e;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f1f1', endColorstr='#ffd4d4d3', GradientType=0);
    *zoom: 1;
    margin: 0 1px 0 0;
    text-transform: uppercase;
}

.header span
{
    font: 17px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #650102;
    padding-left:7px;
}

.header em {
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;   
    font-size: 11px;
    font-style: normal;
    text-transform: none;
}

.header em i {
    line-height: 25px;
    padding-right: 5px;
    font-style: normal;
}

.header em a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    font-style: normal;
    color: #9D3737;
    font: bold 12px/25px Arial, Helvetica, sans-serif;
    background: #DDD;
    padding: 2px 8px; 
    margin-right: 3px;   
}

.header em a:hover, .header em a.active {
    background: #E3D7D7;
}

.red {
    background: #fff;
    background-color: #b70101;
    background-image: -moz-linear-gradient(top, #b70101, #610102);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b70101), to(#610102));
    background-image: -webkit-linear-gradient(top, #b70101, #610102);
    background-image: -o-linear-gradient(top, #b70101, #610102);
    background-image: linear-gradient(to bottom, #b70101, #610102);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb70101', endColorstr='#ff610102', GradientType=0);
    text-align: center;    
}

.red span {
    color: #fff;
    padding:0;
}

#thumbs .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

#thumbs ul {
    position: relative;
    zoom: 1;
    list-style-type: none;
    margin: 0;
    width: 100%;
    text-align: center;
    font-size:1px;
    word-spacing:-1px;
    padding-left: 2px;
    padding-bottom:3px;
}

#thumbs ul li {
    display: inline-block;
    position: relative;
	text-align: center;
    vertical-align: top;
    width:180px;
    height:151px;
	padding: 2px;
	cursor: default;
	zoom: 1;
    *display: inline;  
    padding-bottom: 2px;      
}

#thumbs ul li.string {
    width: 100%;
    height: 20px;
    font-size: 13px;
    padding: 50px 0;  
    text-align:center;  
}

#thumbs ul li img {
    width: 180px;
    height: 135px;
    border: 1px solid #333;
}

#thumbs ul li em {
    position: absolute;
    top: 135px;
    display: block;
    width:180px;
    height:15px;
    background: #fff;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #ededed, #dedddd);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#dedddd));
    background-image: -webkit-linear-gradient(top, #ededed, #dedddd);
    background-image: -o-linear-gradient(top, #ededed, #dedddd);
    background-image: linear-gradient(to bottom, #ededed, #dedddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb70101', endColorstr='#ffdedddd', GradientType=0);
    border: 1px solid #000;
    border-top:0;
    border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    font: 11px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
    overflow:hidden;
}

#thumbs ul.pics li {
    width:180px;
    height:258px
}

#thumbs ul.pics li em {
    width:180px;
    top:243px;
}

#thumbs ul.pics li img {
    width: 180px;
    height: 243px;
    border: 1px solid #333;
}

#thumbs ul.ps li {
    width:120px;
    height:165px;
    padding: 5px;
}

#thumbs ul.ps li em {
    width:120px;
    top:157px;
}

#thumbs ul.ps li img {
    width: 120px;
    height: 150px;
    border: 1px solid #333;
}

#thumbs ul li:hover em {
    height:auto;
    z-index: 9999;
}

#thumbs .suggested {
    margin: 0 6px 2px 6px;
    padding: 3px 5px;
    font: 12px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight:normal;
    background: #fff7e2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#thumbs .suggested a {
    font: 12px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight:bold;
    color: #6D1010;
}

/* side content thumbs */

#side_content #thumbs {
    margin:0;
    padding:0;
    float: none;
}

#side_content #thumbs ul {
    padding-left: 0;
    padding-right: 4px;
}

#side_content #thumbs ul li {
    width:145px;
    height:124px;   
}

#side_content #thumbs ul li img {
    width: 145px;
    height: 109px;
}

#side_content #thumbs ul li em {
    top: 109px;
    width:145px;
    background: #fae7db;
    background-color: #fae7db;
    background-image: -moz-linear-gradient(top, #fae7db, #eed4d0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fae7db), to(#eed4d0));
    background-image: -webkit-linear-gradient(top, #fae7db, #eed4d0);
    background-image: -o-linear-gradient(top, #fae7db, #eed4d0);
    background-image: linear-gradient(to bottom, #fae7db, #eed4d0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffae7db', endColorstr='#ffeed4d0', GradientType=0);
}

#side_content #thumbs ul.pics li {
    width:147px;
    height:215px
}

#side_content #thumbs ul.pics li em {
    width:147px;
    top:200px;
}

#side_content #thumbs ul.pics li img {
    width: 147px;
    height: 200px;
    border: 1px solid #333;
}

#side_content #thumbs ul.ps li {
    width:120px;
    height:165px;
    padding: 5px;
}

#side_content #thumbs ul.ps li em {
    width:120px;
    top:157px;
}

#side_content #thumbs ul.ps li img {
    width: 120px;
    height: 150px;
    border: 1px solid #333;
}

#side_content #thumbs ul li:hover em {
    height:auto;
    z-index: 9999;
}

/* review block */

#review {
    display:block;
    position: relative;   
}

#review .con {
    display:block;
    margin: 0 0 5px 0;
    overflow:hidden;
}

#review .paysite-img {
    float: left;
    width: 245px;    
    padding: 5px 10px;
}

#review .ps-img {
    float: left;
    width: 200px;    
    padding: 1px 10px 5px 10px;
}

#review .ps-img img {
    width:200px;
    height:270px;
}

#review .paysite-desc {
    float: left;    
    min-height: 35px;
}

#review .paysite-desc span {
    float:left; 
    display:block;   
}

#review .paysite-desc span.rating {
    float:left;
    display:block;
    width:90px;
    text-align:center;   
    min-height: 35px;
}

#review .paysite-desc span.global_rating {
    font-size: 18px;
    margin-right: 5px;
    line-height: 10px;
    min-height: 35px;
}

#review .paysite-desc span.global_rating strong{
    color: #650102;
    font-size: 24px;
    line-height: 30px;
}

#review .paysite-desc span.rating span {
    font-size: 11px;
    line-height: 18px;
    width:100%;
}

#review .paysite-desc span.rating i {
    text-indent: -9999px;
    display:block;
    width:55px;
    height:11px; 
    margin:0 auto;
    clear:both;   
}

.rating-50 {
    background: url('../images/rating-5.gif') 0 0 no-repeat;    
}
.rating-45 {
    background: url('../images/rating-4.5.gif') 0 0 no-repeat;    
}
.rating-40 {
    background: url('../images/rating-4.gif') 0 0 no-repeat;    
}
.rating-35 {
    background: url('../images/rating-3.5.gif') 0 0 no-repeat;    
}
.rating-30 {
    background: url('../images/rating-3.gif') 0 0 no-repeat;    
}
.rating-25 {
    background: url('../images/rating-2.5.gif') 0 0 no-repeat;    
}
.rating-20 {
    background: url('../images/rating-2.gif') 0 0 no-repeat;    
}
.rating-15 {
    background: url('../images/rating-1.5.gif') 0 0 no-repeat;    
}
.rating-10 {
    background: url('../images/rating-1.gif') 0 0 no-repeat;    
}

#review .details {
    float: left;
    max-width: 655px;  
}

#review .half {
    max-width: 347px;
    margin-right:7px;
}

#review .head {
    color:#000; 
    background: #e3e3e3;
    display: block; 
    height:22px; 
    overflow:hidden; 
    padding:5px 0 4px 10px; 
    border-radius:5px 5px 0 0; 
    -moz-border-radius:5px 5px 0 0; 
    -webkit-border-radius:5px 5px 0 0;    
}

#review .head span {
    font-size:18px; 
    line-height:22px;     
}

#review .head em {
    float:right;
    line-height:22px;
    font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif;
    margin-right: 10px;
}

#review .head em a {
    color: #6D1010;
}

#review .details .row {
    float:left;
    position: relative;
    width: 100%;
    overflow: hidden; 
    background: #f0f0ee;
    border-bottom: 1px solid #fff;   
}

#review .details .row span{
    float: left;
    max-width:100%;
    display:block; 
    min-height:18px; 
    color:#6d6d6d;
    padding:2px 0 1px 10px;       
    margin: 0 0 0 110px;
    text-align: left;
    font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif;
    border-left: 1px dotted #ddd;
}

#review .details .row strong{
    position: absolute;
    left:0;
    top: 50%;
    width: 100px;
    color:#525252; 
    height: 14px;     
    margin: -9px 0 0 0;
    font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: bold;
    border:0;
    text-align:right;
}

#review .details .row span.icon {
    width:auto;
    padding:0;
    margin:0 4px 0 0;
    padding-left:19px;
    height:16px;
    line-height:16px;
    display:block;
    float:left;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#review .details .row span.icon.facebook {
    background-image: url('../images/facebook-icon.png');
}

#review .details .row span.icon.myspace {
    background-image: url('../images/myspace-icon.png');
}

#review .details .row span.icon.twitter {
    background-image: url('../images/twitter-icon.png');
}

#review .wide_bio {
    clear:both;
    display: block;
    padding: 2px 10px;
}

#review .wide_bio .bio {
    display: block;
    padding: 10px 10px 10px 5px;
    font: 12px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
    overflow: hidden;
    white-space: pre-line;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
}

/* side */

#side_content {
    width: 312px;
    float: left;
    margin: 7px 0 0 7px;
}

#side_content .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fff7e2;
    padding-top: 4px;
    width: 100%;    
}

#side_content ul.text {
    padding: 5px;
}

#side_content ul.text li {
    width:40%;
    display: inline-block;
    padding-left:5px;
}

#side_content ul.text li a {
    font: 12px/15px Helvetica,"Trebuchet MS",sans-serif;
    color: #222;
}

/* auto suggest class */

div.autosuggest
{
	position: absolute;
	background-image: url('../images/as_pointer.gif');
	background-position: top;
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
    z-index:999;
    
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	width: 100%;
	overflow: hidden;
    background-color: #333;
	border-radius: 5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
div.autosuggest div.as_footer
{
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;	
}

div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

div.autosuggest ul li
{
	color: #ccc;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}

div.autosuggest ul li a
{
	color: #ccc;
	display: block;
	text-decoration: none;
	background-color: transparent;
	text-shadow: #000 0px 0px 5px;
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #444;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #1B5CCD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li.as_highlight a
{
	color: #fff;
    background-color: #1B5CCD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	    
}

div.autosuggest ul em
{
	font-style: normal;
	color: #6EADE7;
}

/* paysite review */

#reviews .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

.table-type1{margin:10px;font: 14px "Trebuchet MS",Arial,Helvetica,sans-serif; margin-bottom:20px;	border-collapse: collapse;}
.table-type1 .thead th{padding:0; height:28px; background: #ddd;}
.table-type1 tr:nth-child(odd) {background-color:#f2f2f2;}
.table-type1 tr:nth-child(even) {background:#e8e8e6;}
.table-type1 td{padding: 11px 6px 10px; text-align:left;  }
.table-type1 .thead .c1{width:174px; text-align: left; border-radius:5px 0 0 0; -moz-border-radius:5px 0 0 0; -webkit-border-radius:5px 0 0 0;}
.table-type1 .thead .c2{width:438px; text-align:left;}
.table-type1 .thead .c3{width:191px;}
.table-type1 .thead .c4{width:160px; border-radius:0 5px 0 0; -moz-border-radius:0 5px 0 0; -webkit-border-radius:0 5px 0 0;}
.table-type1 .thead .c5{width:21%; text-align:left; border-radius:5px 0 0 0; -moz-border-radius:5px 0 0 0; -webkit-border-radius:5px 0 0 0;}
.table-type1 .thead .c6{width:28%; text-align:left;}
.table-type1 .thead .c7{width:22%;}
.table-type1 .thead .c8{width:17%;}
.table-type1 .thead .c9{width:12%; border-radius:0 5px 0 0; -moz-border-radius:0 5px 0 0; -webkit-border-radius:0 5px 0 0;}
.table-type1 .thead .c10{width:349px; border-radius:5px 0 0 0; -moz-border-radius:5px 0 0 0; -webkit-border-radius:5px 0 0 0; text-align:left !important; padding-left:0 !important;}
.table-type1 .thead .c11{width:141px;}
.table-type1 .thead .c12{width:185px;}
.table-type1 .thead .c13{width:175px;}
.table-type1 .thead .c14{width:113px; border-radius:0 5px 0 0; -moz-border-radius:0 5px 0 0; -webkit-border-radius:0 5px 0 0;}
.table-type1.centered td{text-align:center; padding-bottom:6px; color:#80807f; font-size:11px;}
.table-type1.centered .thead th{text-align:center;}
.table-type1 td.name{text-align:left;}
.table-type1 td.name a{font-size: 15px; margin-left: 10px;}
.table-type1.centered .rating2 strong{color:#6f1112; font-size:14px;}
.table-type1.centered .date{color:#5c5c5c; font-size:12px; line-height:14px;}
.table-type1 .thead th{color:#000; font-size:13px; font-weight:bold; height:27px; padding:0 10px; text-align:left;}
.table-type1 .thead span{color: #6f1112; font-size:14px; font-weight:bold; padding-left:20px;}
.table-type1 td {padding:6px 10px 2px;}
.table-type1 a{color:#6f1112;	font-size:18px; font-weight:normal;}
.table-type1 img{border:1px solid #731c26; height:114px; width:152px;}
.extimg img{height:164px !important; width:120px !important;}
.table-type1 .info1 a{color:#6f1112; font-weight:normal;}
.table-type1 .info1 ul{line-height:17px; padding:0 0 0 10px;}
.table-type1 .info1 li{color:#7d7d7d; font-size:12px;}
.table-type1 .info1 li a{font-size:12px;}
.table-type1 .info1 li i{font-style:normal; font-weight:bold;}
.table-type1 .info2{color:#5c5c5c; font-size:14px;}
.table-type1 .info2 li{font-size:12px;}
.table-type1 .info2 em{color: #7d7d7d; font-size:14px; font-style:normal; font-weight:bold;}
.table-type1 .info2 span{color:#6f1112; font-weight:bold;}
.table-type1 .info3{color:#80807f; font-size:11px; line-height:17px; text-align:left;}
.table-type1 .info3 .total{font-size:15px;}
.table-type1 .info3 b, .table-type1 .date b{color: #8c7878; padding-top: 2px;}
.table-type1 .info3 .total{font-size:16px;}
.table-type1 .info3 strong{color: #6F1112; font-size:12px;}
.table-type1 .info3 img{border:0 none; height:11px; padding:0 0 0 4px; width:55px;}
.table-type1 .info3 b, .table-type1 .date b{color: #8c7878; padding-top: 2px;}
.table-type1 .info3 i {display:inline-block;width:55px;height:11px;line-height:17px;text-indent: -9999px;}
.table-type1 .date{color:#5c5c5c; font-size:12px; line-height:14px;}
.table-type1 .facts{color:#5C5C5C; font-size:12px; text-align:left;}
.table-type1 .facts ul{line-height:15px; padding:6px 0;}
.table-type1 .facts li span.ttl, .table-type1 p.niche span{color:#978989; font-size:12px; font-weight:bold;}
.table-type1 .facts span{color:#6F1112; font-size:11px; font-weight:bold;}
.table-type1 .niche{font-size:12px; padding-top:11px;text-align: left;}

/* album */

.box-photo {
    text-align: center;
    padding: 0;
    overflow: hidden; 
    font-size:1px;
    word-spacing:-1px;   
}

.box-photo .photo {
    display: inline-block;
    margin: 2px;
    border: 1px solid #5e5647;    
}

.box-photo .photo img {
    width:147px;
    height:200px;
    border: 0;
}

/* player */

#player_block {
    width:930px;
}

#player_block .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

#player_block #player {
    color:#fff;
}

#player_block .flash-container {
    padding: 0;
    background: #000;
    margin: 0 4px; 
    overflow: hidden;
}

#player_block .data_cont {  
    max-width: 100%;
    overflow:hidden;
    padding:0;
    margin: 0 4px 8px 4px;
}

#player_block .signup, #player_block .signup_mobile {
    float: left;
    width: 100%;
    margin: 2px 0 6px 0;
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;  
    background: #d8321e;
    background-color: #d8321e;
    background-image: -moz-linear-gradient(top, #9d1f10, #d8321e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9d1f10), to(#d8321e));
    background-image: -webkit-linear-gradient(top, #9d1f10, #d8321e);
    background-image: -o-linear-gradient(top, #9d1f10, #d8321e);
    background-image: linear-gradient(to bottom, #9d1f10, #d8321e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9d1f10', endColorstr='#ffd8321e', GradientType=0); 
    white-space: nowrap;
}

#player_block .signup_mobile {
    display:none;
}

#player_block .signup:hover {
    background: #358a19;
    background-color: #358a19;
    background-image: -moz-linear-gradient(top, #358a19, #5ec23d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#358a19), to(#5ec23d));
    background-image: -webkit-linear-gradient(top, #358a19, #5ec23d);
    background-image: -o-linear-gradient(top, #358a19, #5ec23d);
    background-image: linear-gradient(to bottom, #358a19, #5ec23d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff358a19', endColorstr='#ff5ec23d', GradientType=0);
}

#player_block .signup a, #player_block .signup_mobile a {
    font-size: 23px;
    font-family: Tahoma, Trebuchet MS, Serif;
    font-style: normal;
    color: #eee;
    text-decoration: none;
    text-align: center;
    display: block;
    width: 100%;
    line-height: 50px;
}

#player_block .signup:hover a {
    color: #fff;
}

#player_block .video_data {
    float: left;
    max-width: 490px;
    text-align: left;   
    padding: 0 0 0 10px;
}

#player_block .video_data h3, #player_block .video_data .tags, #player_block .video_data .models, #player_block .video_data .paysite {
    font-size: 13px;
    font-family: Trebuchet MS, Tahoma, Serif;
    font-weight: normal;
    font-style: normal;
    padding: 3px 10px 0 10px;
}

#player_block .video_data .paysite {
    font-size: 11px;
}

#player_block .video_data .paysite i {
    font-size: 13px;
    font-family: Trebuchet MS, Tahoma, Serif;
    font-weight: normal;
    font-style: normal;
    color: #5b1f30;    
}

#player_block .video_data .paysite a{
    color: #449932;
    text-decoration: none;
    font-size: 11px;
}

#player_block .video_data span {
    font-size: 14px;
    font-family: Trebuchet MS, Tahoma, Serif;
    font-weight: bold; 
}

#player_block .video_data .tags a, #player_block .video_data .models a {
    color: #5b1f30;
    font-weight: bold;
}

#player_block .share {
    float: left;
    width: 120px;
    border-left: 1px dashed #aaa;
    padding-left: 15px;
}

#player_block .share ul {
    list-style: none;  
}

#player_block .share ul li {
    float: left;
    width:100%;
    height: 26px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#player_block .models_data {
    float: left;
    width: 255px;
    border-left: 1px dashed #aaa;
    padding-left: 10px;
}

#player_block .models_data img {
    width: 110px;
    height: 150px;
    border: 1px solid #ddd;
    padding: 2px;
}

#player_block .models_data ul {
    list-style: none;
}

#player_block .models_data ul li {
    width: 110px;
    float: left;
    padding: 0 5px;
    line-height: 15px;
}

#player_block .models_data ul li a {
    font-size: 13px;
    font-weight: bold;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #555;
}

/* links */

#links .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

#links ul li {
    display: inline-block;
    padding: 0 10px;
    height:25px;
    line-height: 25px;    
}

#links ul li a {
    color: #9b0000;
    font: 12px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
}

/* footer */

#footer {
    background: #d5d4d4;
    padding: 7px 0 0 0;
    margin-bottom: 10px;
	overflow: hidden;
    color: #525252;
    font:12px/15px Arial, Helvetica, sans-serif;
}

#footer a {
    color: #9b0000;    
    font: 14px/15px Arial, Helvetica, sans-serif;
}

#footer ul {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
}

#footer ul li, #footer ul li.wide {
    width: 19%;
    float: left;
    list-style: none;
    padding: 5px 5px 20px 5px;
    margin: 0;
}

#footer ul li.wide {
    width:100%;
    padding: 0 0 20px 0;
}

#footer ul li.wide a {
    font-size: 13px;
}

#footer ul li ul {
    background: #ededed;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-border-radius:3px;
    padding: 5px 0;
    overflow:hidden;
}

#footer ul li .head {
    width: 100%;
    height: 20px;
    color: #424242;
    padding: 3px;
    font:16px/20px Georgia,"Times New Roman",Times,serif;
}

#footer ul li.wide .head {
    font:16px/20px Georgia,"Times New Roman",Times,serif;
}

#footer ul li .head i {
    width: 20px;
    height: 20px;
    background: url('../images/sprite.png') 0 -200px;
    padding: 0 0 0 2px;
    float: left;
}

#footer ul li .head i.community
{
    background-position: 0 -240px;
}
#footer ul li .head i.warning
{
    background-position: 0 -260px;
}
#footer ul li .head i.folder
{
    background-position: 0 -280px;
}
#footer ul li .head i.chechbox
{
    background-position: 0 -220px;
}

#footer ul li ul li {
    width: 100%;
    height: 20px;
    line-height: 20px;
    padding: 0 0 0 10px;
    margin: 0;
}

#footer ul li.wide ul li {
    width:48%;
}

#footer ul li ul li i {
    width: 12px;
    height: 20px;
    background: url('../images/sprite.png') 0 -180px;
    padding: 0 0 0 2px;
    float: left;
}

#footer ul li ul li a {
	text-decoration: none;
}

.copyright {
    display: block;
    clear: both;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background: #181818;
    color: #aaa;
    font-family: Verdana;
    font-size: 11px;
}

.copyright a {
    color: #fff;
}

.copyr {
    padding: 15px 0;
    
}

#player_block .mobile_container {
    display:none;    
}


/* 4 small thumbs in row
--------------------------------------------*/
@media all and (max-width: 1129px) {
    #header .logo {
        margin:0;
        background: url('../images/logo_small.jpg') center center no-repeat;
        width:100%;  
    }
    #header .centr {
        text-align:center;
        max-width:100%;
        width:100%;
        padding:0;
        margin:0 0 5px 0;
        height:auto;
    }
    #header .centr .share {
        width: 300px;
        margin:0 auto;   
        padding:0;
        display:none;
        overflow:hidden;
    }
    #header #menu {
        height:30px;
        width: 100%;
        padding:0;
        text-align:center;
        margin: 0 auto;
        overflow: hidden;
    }
    #header #menu ul li {
        display: inline-block;
        float:none;
    }
    #header, #page_content, #footer {
        max-width:100%;
        width:100%;
    }
    #thumbs, #reviews, #player_block, #links {
        max-width: 100%;
        width: 100%;
        margin: 6px 0 0 0;
    }
    #thumbs ul {
        padding:0;
        margin:0;
    }
    #thumbs ul li {
        width: 150px;
        height: 129px;
    }
    #thumbs ul li em {
        top: 117px;
        width: 150px;
    }
    #thumbs ul li img {
        width: 150px;
        height: 113px;    
    }
    #thumbs ul.pics {
        padding:0;
        margin:0;
    }
    #thumbs ul.pics li {
        width: 147px;
        height: 216px;
    }
    #thumbs ul.pics li img {
        width: 147px;
        height: 200px;
    }
    #thumbs ul.pics li em {
        width: 147px;
        top: 200px;
    }
    #side_content {
        width: 100%;
        margin: 6px 0 0 0;
    }
    #side_content .con {
        text-align:center;
    }
    #header .search {
        padding: 0;
        width: 100%;
        height: 55px;
        text-align: center;
    }
    #header .search form {
        position: relative;
        overflow: hidden;     
    }
    #header input.hs {
        width: 90%;
        margin: 0 auto;
        float: none;
    }
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:4%;
    }
    #header .search .sugg_search {
        float:none;
        text-align: left;
        width: 90%;
        margin: 0 auto;
    }  
    #player_block .signup {
        white-space: normal;    
    }
    #player_block .signup a {
        font-size:19px;    
    }
    #player_wrapper {
        width:100%!important;
    }
}

@media all and (min-width: 1130px) {
    #header, #page_content, #footer {
        max-width: 1120px;
    }
    #thumbs, #reviews, #links, #player_block {
        max-width: 785px;
    }
    #thumbs ul li {
        width: 190px;
        height: 159px;
    }
    #thumbs ul li em {
        top: 147px;
        width: 190px;   
    }
    #thumbs ul li img {
        width: 190px;
        height: 143px;     
    }
    #header .search {
        padding: 20px 0 0 30px;
    }
    #header input.hs {
        width: 190px;
    }
    #player_wrapper {
        width:100%!important;
    }
    #player_block .video_data {
        max-width: 360px;    
    }
}

@media all and (min-width: 1280px) {
    #header, #page_content, #footer {
        max-width: 1260px;
    }
    #thumbs, #reviews, #links, #player_block {
        max-width: 930px;
    }
    #thumbs ul li {
        width: 225px;
        height: 185px;
    }
    #thumbs ul li em {
        top: 173px;
        width: 225px;        
    }
    #thumbs ul li img {
        width: 225px;
        height: 169px;        
    }
    #header .search {
        padding: 20px 0 0 50px;
    }
    #header input.hs {
        width: 310px;
    }
}

/* All mobile devices*/

@media only screen and (max-device-width : 320px) { 
    #player_block .signup_mobile {
        display: block;
        width:100%;        
    }
    #player_block .signup_mobile a {
        font-size: 14px;
        line-height: 20px;
        padding: 10px;
        width: auto;        
    }
    .header span a {
        font-size:12px;
    }
}

@media only screen and  (max-device-width : 480px) { 
    #player_block .signup_mobile {
        display:block;
        width:100%;        
    }
    #player_block .signup_mobile a {
        font-size: 16px;
        line-height: 20px;
        padding: 10px;
        width: auto;        
    }
    .header span a {
        font-size:12px;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
    body {
        -webkit-text-size-adjust: 100%;
    }
    #header .logo {
        margin:0;
        background: url('../images/logo_small.jpg') center center no-repeat;
        width:100%;  
    }
    #header .centr {
        text-align:center;
        max-width:100%;
        width:100%;
        padding:0;
        margin:0;
    }
    #header .centr .share {
        width: 300px;
        height:1px;
        margin:0 auto;   
        padding:0;
        display:none;
        overflow:hidden;
    }
    #header #menu {
        height:30px;
        width: 100%;
        padding:0;
        text-align:center;
        margin: 0 auto;
        overflow: hidden;
    }
    #header #menu ul li {
        display: inline-block;
        float:none;
    }
    #header, #page_content, #footer {
        max-width:100%;
        width:100%;
    }
    #thumbs, #reviews, #player_block, #links {
        max-width: 100%;
        width: 100%;
        margin: 6px 0 0 0;
    }
    #thumbs ul {
        padding:0;
        margin:0;
    }
    #thumbs ul li {
        width: 150px;
        height: 129px;
    }
    #thumbs ul li em {
        top: 117px;
        width: 150px;
    }
    #thumbs ul li img {
        width: 150px;
        height: 113px;    
    }
    #thumbs ul.pics {
        padding:0;
        margin:0;
    }
    #thumbs ul.pics li {
        width: 147px;
        height: 216px;
    }
    #thumbs ul.pics li img {
        width: 147px;
        height: 200px;
    }
    #thumbs ul.pics li em {
        width: 147px;
        top: 200px;
    }
    #side_content {
        width: 100%;
        margin: 6px 0 0 0;
    }
    #side_content .con {
        text-align:center;
    }
    #header .search {
        padding: 0;
        width: 100%;
        height: 55px;
        text-align: center;
    }
    #header .search form {
        position: relative;
        overflow: hidden;     
    }
    #header input.hs {
        width: 90%;
        margin: 0 auto;
        float: none;
    }
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:4%;
    }
    #header .search .sugg_search {
        float:none;
        text-align: left;
        width: 90%;
        margin: 0 auto;
    }
    #player_block .signup {
        display:none;
    }
    #player_block .signup_mobile {
        white-space: normal;    
    }
    #player_wrapper {
        width:100%!important;
    }
    #player_block .flash-container {
        display:none;
    }
    #player_block .mobile_container {
        display:block;
        width:100%;
        height:180px;
        padding: 20px 0;
        text-align:center;
        overflow:hidden;
    }
    #player_block .mobile_container .preview {
        display:block;
        position:relative;
        width:240px;
        height:180px;  
        margin:0 auto;  
    }
    #player_block .mobile_container .preview img {
        width: 240px;
        height: 180px;
        border: 1px solid #000;
    }
    #player_block .mobile_container .preview_btn {
    	position: absolute;
    	top:0;
    	left:0;
    	z-index: 3;
    	opacity: 1;
    }
    #player_block .mobile_container .preview_btn img {
        border:0;
    }
}


/* Pagination */

#pagination {
    display: block;
	position: relative;
	width:100%;
	clear:both;
    margin: 0;
	padding: 10px 0 20px 0;
	overflow: hidden;
	text-align:center;
}

#pagination ul {
	position: relative;
	margin: auto;
	width: auto;
    height: auto;
	overflow: hidden;
	display: inline-block;
	padding: 0;
	zoom:1;
	*display:inline;
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    list-style-type: none;
    background: none;
}
* html ul.pagination { margin: 0 auto; width: 340px; } /* IE fix */ 

#pagination ul li {
    width:auto;
    height:auto;
	white-space: nowrap;
	line-height: 32px;
	font-size: 13px;
    font-family: verdana, serif;
	font-weight: bold;
	float: left;
	text-shadow: 0 0 1px #000;
    padding:0;
    margin: 3px;
    background-color: #521718;
    background-image: -moz-linear-gradient(top, #521718, #360a0b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#521718), to(#360a0b));
    background-image: -webkit-linear-gradient(top, #521718, #360a0b);
    background-image: -o-linear-gradient(top, #521718, #360a0b);
    background-image: linear-gradient(to bottom, #521718, #360a0b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff521718', endColorstr='#ff360a0b', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#pagination ul li span, #pagination ul li a:hover {
	width: 47px;
	height: 32px;
	color: #fff;
	display: block;
	float: left;
    background-color: #e04a25;
    background-image: -moz-linear-gradient(top, #e04a25, #b44227);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e04a25), to(#b44227));
    background-image: -webkit-linear-gradient(top, #e04a25, #b44227);
    background-image: -o-linear-gradient(top, #e04a25, #b44227);
    background-image: linear-gradient(to bottom, #e04a25, #b44227);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe04a25', endColorstr='#ffb44227', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#pagination ul li a,
#pagination ul li.page_dots span {
	width: 47px;
	height: 32px;
	color: #fff;
	border: none;
    padding: 0;
	display: block;
	float: left;
    background: none;
}

#pagination ul li.page_next a,
#pagination ul li.page_previous a {
	width: 72px;
	height: 32px;
	color: #fff;
	border: none;
	display: block;
	float: left;
}
